
/* ========================================================================== */

/* ====================       RESPONSIVE ELEMENTS        ==================== */

/* ========================================================================== */

@media screen and ( min-width: 1em ) {          /*  16px  */

    /*  TYPOGRAPHY
    =============================================== */

    /*  titles  */

    .headline {
        font-size: 24px;
    }
    .standout {
        font-size:20px;
    }


    /*  CONTAINERS
    =============================================== */

    /* .container-main {
        padding-block:80px;
    } */
    .container-main.article {
        padding-inline:25px !important;
    }
    div:not(.page-builder) > section.container-main.panel {
        padding:15vh 25px;
    }
    .w-builder-buffer {
        padding-top:50px;
    }

    .block-spacing {
        padding-block:80px;
    }

    .pre-footer {
        padding-bottom:120px;
    }

    /*  flex + grid  */

    .w-standard-1-2 {
        grid-template-columns: 1fr;
    }


    /*  PAGE BUILDER
    =============================================== */

    /*  Common Spacing  */

    .nospace {
        padding-block:0 !important;
    }
    .space-sm {
        padding-block: 40px;
    }
    .space-lg {
        padding-block: 60px;
    }

    /*  Title and Columns  */

    .multi-columns .multi-columns-inner {
        grid-template-columns: 1fr;
    }

    /*  Image Text Side by Side  */

    .image-text-sbs {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .image-text-sbs.m-reverse {
        -webkit-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .sbs-item {
        width:100%;
    }
    .image-text-sbs .sbs-text,
    .image-text-sbs.m-reverse .sbs-image {
        padding-top:40px;
    }

    /*  Services  */

    .w-services {
        grid-template-columns: 1fr;
    }
    .w-services .services-content {
        grid-template-columns: 1fr;
    }

    /*  Services Grid  */

    .w-services-grid-inner {
        grid-template-columns: 1fr;
    }


    /*  CUSTOM AREAS
    =============================================== */

    /*  global recognition  */

    .global-recognition {
        padding-inline: 25px !important;
    }

    /*  meet the team   */

    .meet-team {
        padding-inline:9px !important;
    }


    /*  LEADER
    =============================================== */

    /*  Home page  */

    .home .leader--big-font h1.leader__text {
        font-size:6vw;
    }


    /*  TEMPLATE: ABOUT
    =============================================== */

    .about_logos_wrapper .logo-set-wrapper img {
        max-width: 33.333%;
    }

    /*  team  */

    .team-headline {
        padding-bottom: 40px;
    }


    /*  TEMPLATE: CONTACT
    =============================================== */

    .contact-forms {
        grid-template-columns:1fr;
    }


    /*  AREAS: HOME TEXT BLOCKS
    =============================================== */

    .mission {
        padding-bottom:100px;
    }
    .mission.has-image > div {
        width:100%;
    }

    .logo-reel-section {
        padding-top:75px;
    }

    .thinking-area {
        padding-top:100px;
    }

    .w-cta-2 {
        padding-bottom:150px;
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-suggested-area,
    .w-grid-tri {
        grid-template-columns: repeat(2, 1fr);
    }


    /*  TEMPLATE: FRONT PAGE
    =============================================== */

    .hero.hero_mobile {
        padding-bottom:1.25rem;
    }
    .hero.hero_mobile .project-info__category-wrap.featured-item__content p {
        font-size:1.125rem;
    }

    .big-block.horizontal {
        grid-template-columns: 1fr;
    }

}



@media screen and ( min-width: 30em ) {         /*  480px  */

    /*  PAGE BUILDER
    =============================================== */

    /*  Services  */

    .w-services .services-content {
        grid-template-columns: 1fr 1fr;
    }
}




@media screen and ( min-width: 40em ) {         /*  640px  */

    /*  PAGE BUILDER
    =============================================== */

    /*  Title and Columns  */

    .multi-columns .multi-columns-inner[data-columns="2"],
    .multi-columns .multi-columns-inner[data-columns="4"],
    .multi-columns .multi-columns-inner[data-columns="5"],
    .multi-columns .multi-columns-inner[data-columns="6"] {
        grid-template-columns: repeat(2, 1fr);
    }

    /*  Services  */

    .w-services {
        grid-template-columns: 156px 1fr;
    }

    /*  Services Grid  */

    .w-services-grid-inner {
        grid-template-columns: 1fr 1fr;
    }


    /*  TEMPLATE: CONTACT
    =============================================== */

    .contact-forms {
        grid-template-columns:repeat(2, 1fr);
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-suggested-area.isextended {
        grid-template-columns: repeat(3, 1fr);
    }


    /*  TEMPLATE: FRONT PAGE
    =============================================== */

    .hero.hero_mobile {
        padding-bottom:5rem;
    }
    .hero.hero_mobile .project-info__category-wrap.featured-item__content p {
        font-size:1.2rem;
    }

    .big-block.horizontal {
        grid-template-columns: repeat(2, 1fr);
    }

}




@media screen and ( min-width: 48em ) {         /*  768px  */

    /*  TYPOGRAPHY
    =============================================== */

    /*  fonts  */

    h2 {
        font-size: 3rem;
    }
    h4 {
        font-size: 1.3rem;    
    }
    
    /*  titles  */

    .headline {
        font-size: 40px;
    }
    .standout {
        font-size:32px;
    }


    /*  CONTAINERS
    =============================================== */

    /* .container-main {
        padding-block:120px;
    } */
    .container-main.article {
        padding-inline:50px !important;
    }
    div:not(.page-builder) > section.container-main.panel {
        padding:15vh 50px;
    }
    .w-builder-buffer {
        padding-top:100px;
    }

    .block-spacing {
        padding-block:120px;
    }

    .pre-footer {
        padding-bottom:200px;
    }


    /*  TEMPLATE: ABOUT
    =============================================== */

    .about_logos_wrapper .logo-set-wrapper img {
        max-width: 25%;
    }

    /*  team  */
    
    .team-headline {
        padding-bottom: 60px;
    }


    /*  PAGE BUILDER
    =============================================== */

    /*  Common Spacing  */

    .space-sm {
        padding-block: 80px;
    }
    .space-lg {
        padding-block: 120px;
    }

    /*  Title and Columns  */

    .multi-columns .multi-columns-inner[data-columns="3"],
    .multi-columns .multi-columns-inner[data-columns="5"],
    .multi-columns .multi-columns-inner[data-columns="6"] {
        grid-template-columns: repeat(3, 1fr);
    }

    /*  Image Text Side by Side  */

    .image-text-sbs.img_l {
        -webkit-flex-direction: row;
        flex-direction: row;
    }
    .image-text-sbs.img_r {
        -webkit-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .sbs-item {
        width:50%;
        padding-top: 0 !important;
    }
    .image-text-sbs.img_l .sbs-text {
        padding-left:40px;
    }
    .image-text-sbs.img_r .sbs-text {
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
        padding-right:40px;
    }
    .sbs-text-wrap {
        max-width: 390px;
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-grid-tri {
        grid-template-columns: repeat(3, 1fr);
    }


}




@media screen and ( min-width: 56em ) {     /*  896px  */

    /*  CONTAINERS
    =============================================== */

    /*  flex + grid  */

    .w-standard-1-2 {
        grid-template-columns: 1fr 1fr;
    }


    /*  AREAS: HOME TEXT BLOCKS
    =============================================== */

    .mission {
        padding-bottom:175px;
    }
    .mission.has-image > div {
        width:50%;
    }
    .mission.has-image .mission_text {
        padding-left:25px;
    }
    .mission.has-image .mission_image {
        padding-right:25px;
    }

    .logo-reel-section {
        padding-top:150px;
    }

    .thinking-area {
        padding-top:125px;
    }

    .w-cta-2 {
        padding-bottom:225px;
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-suggested-area {
        grid-template-columns: repeat(4, 1fr);
    }

}




@media screen and ( min-width: 64em ) {     /*  1024px  */

    /*  COMMON
    =============================================== */

    /*  leader titles  */

    /* .leader.leader--centered .leader__content {
        padding:0 180px;
    } */


    /*  PAGE BUILDER
    =============================================== */

    /*  Title and Columns  */

    .multi-columns .multi-columns-inner[data-columns="4"] {
        grid-template-columns: repeat(4, 1fr);
    }
    .multi-columns .multi-columns-inner[data-columns="5"] {
        grid-template-columns: repeat(5, 1fr);
    }

    /*  Services Grid  */

    .w-services-grid-inner {
        grid-template-columns: repeat(4, 1fr);
    }


    /*  CUSTOM AREAS
    =============================================== */

    /*  global recognition  */

    .global-recognition {
        padding-inline: 0.9375em !important;
    }

    /*  meet the team   */

    .meet-team {
        padding-inline:0px !important;
    }


    /*  TEMPLATE: ABOUT
    =============================================== */

    .about_logos_wrapper .logo-set-wrapper img {
        max-width: 20%;
    }


    /*  TEMPLATE: CONTACT
    =============================================== */

    .contact-forms {
        grid-template-columns:repeat(3, 1fr);
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-suggested-area.isextended {
        grid-template-columns: repeat(4, 1fr);
    }


    /*  TEMPLATE: FRONT PAGE
    =============================================== */

    .big-block-section.adjust .big-block__details.featured-item__content {
        padding-top:60px;
    }


}




@media screen and ( min-width: 75em ) {         /*  1200px  */

    /*  AREAS: HOME TEXT BLOCKS
    =============================================== */

    .mission.has-image .mission_text {
        padding-left:50px;
    }
    .mission.has-image .mission_image {
        padding-right:50px;
    }

}




@media screen and ( min-width: 121.875em ) {    /*  1950px  */

    /*  LEADER
    =============================================== */

    /*  Home page  */

    .home .leader--big-font h1.leader__text {
        font-size:117px;
    }

}






@media screen and ( max-width: 39em ) {

    /*  NAVIGATION
    =============================================== */

    /*  custom menus  */

    .w-nav-wrap .menu__item {
        padding:4px 3vw 4px 0;
    }

}




@media screen and ( max-width: 39.9375em ) {    /*  639px  */

    /*  TYPOGRAPHY
    =============================================== */

    h2:not(.small-block__title) {
        font-size: 26px !important;
    }


    /*  LEADER
    =============================================== */

    .leader__text {
        font-size: 1.875rem;
    }


    /*  PAGE BUILDER
    =============================================== */

    /* .page-builder {
        overflow: hidden;
        margin-bottom: 4.375rem;
    }
    .two-column-section {
        margin-bottom: 8.75rem;
        float:left;
    }
    .two-column-section__column {
        float: left;
    }
    .two-column-section__column:not(:last-child) {
        margin-bottom: 4.375rem;
        float: left;
    }
    .content-section.medium-space {
        margin-bottom: 6.25rem;
    }
    .centered-text.medium-space {
        margin-bottom: 6.25rem;
        float:left;
    } */


    /*  TEMPLATE: CAREERS
    =============================================== */

    .join-items {
        overflow: hidden;
        margin-bottom: 120px;;
    }


    /*  CLIENTS
    =============================================== */

    .clients-logos__item {
        width:50%;
        float: left;
    }


    /*  TEMPLATE: CONTACT
    =============================================== */

    .contact-forms {
        margin-bottom:120px;
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-featured-area {
        grid-template-columns: 1fr;
    }


    /*  PAGE BUILDER
    =============================================== */

    /*  circles animation on scroll  */

    .w-animation-space {
        -webkit-transform:scale(0.7);
        transform:scale(0.7);
    }


    /*  TEMPLATE: FRONT PAGE
    =============================================== */

    /*  hero content section  */
    .hero.hero_mobile .project-info__category-wrap.featured-item__content {
        padding-left:0 !important;
    }
    .hero.hero_mobile .project-info.project-info--mobile {
        grid-template-columns: 1fr !important;
    }

}




@media screen and ( max-width: 47.938em ) {     /*  767px  */

    /*  AREAS: W STACKED GRID
    =============================================== */

    .w-stacked-grid .featured-item {
        width:100% !important;
        margin-top:0 !important;
        margin-bottom:60px;
        padding:0 !important;
    }
    .agg-article-title {
        font-size:19px;
    }


    /*  AREAS: FEATURED + SUGGESTED + POSTS GRID TYPE
    =============================================== */

    .w-featured-area,
    .w-suggested-area,
    .w-grid-tri {
        grid-gap:25px;
    }


    /*  TEMPLATE: FRONT PAGE
    =============================================== */

    .big-block.horizontal {
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    /*  TEMPLATE: ABOUT
    =============================================== */

    .about-gallery {
        height:auto;
        padding:0 0 0 20px;
    }
    .about-gallery .dragabble-container img,
    .about-gallery .about-gallery-container img {
        max-height:40vh;
    }
    .about-gallery .dragabble-container img[data-order="1"],
    .about-gallery .dragabble-container img[data-order="3"],
    .about-gallery .dragabble-container img[data-order="5"],
    .about-gallery .dragabble-container img[data-order="7"] {
        margin-top:50px !important;
    }


    /*  TEMPLATE: SINGLE MEMBER
    =============================================== */

    article.details.space {
        padding-top: 100px;
    }


    /* @media screen and ( orientation: portrait ) {

        .about-gallery {
            height:auto;
        }
        .about-gallery .dragabble-container img {
            height:auto !important;
        }

    } */

}




@media screen and ( max-width: 55.9375em ) {        /*  895px  */

    /*  AREAS: HOME TEXT BLOCKS
    =============================================== */

    .mission.has-image {
        text-align: center;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .mission.has-image .mission_image {
        padding-bottom:75px;
    }

}




@media screen and ( max-width: 63.9375em ) {    /*  1023px  */

    /*  TEMPLATE: FRONT PAGE
    =============================================== */

    /*  hero content section  */

    .hero.hero_mobile {
        margin:0;
        padding-top:0;
    }
    .hero.hero_mobile .hero__column {
        display:block;
        position: relative;
    }
    .hero.hero_mobile .hero__container {
        display:none;
    }
    .hero.hero_mobile .project-info.project-info--mobile {
        width:100%;
        display:grid;
        grid-template-columns: repeat(2, 1fr);
        margin:0;
        padding:0;
    }
    .hero.hero_mobile .project-info__category-wrap.featured-item__content {
        width:100%;
    }

    .small-blocks__body.alt_layout {
        display:grid;
        grid-template-columns:1fr;
        grid-gap:5vh;
    }
    .small-blocks__body.alt_layout .small-block {
        width:100%;
        margin-top: 0;
        margin-bottom: 0;
    }
    .small-blocks__body.alt_layout .small-block > a {
        display:-webkit-flex;
        display:flex;
        -webkit-align-items:center;
        align-items:center;
    }
    .small-blocks__body.alt_layout .small-block > a .small-block__image {
        flex:2;
    }
    .small-blocks__body.alt_layout .small-block > a h2.small-block__title {
        flex:3;
        margin:0;
        padding-left:5vw;
    }
    
}




@media screen and ( max-width: 74.9375em ) {    /*  1199px  */


}


@media screen and ( max-width: 89.9375em ) {    /*  1439px  */



}




@media screen and ( max-width: 1024px ) and ( orientation: portrait ) {

    /*  LEADER
    =============================================== */

    /*  Home page  */

    .home .leader--big-font h1.leader__text {
        font-size:6vh !important;
    }

}




@media screen and ( max-width: 767px ) and ( orientation: landscape ) {

    /*  LEADER
    =============================================== */

    .leader .leader__content {
        padding:115px 0 0;
    }

}